Bug 87884 - Window title bars ignore mouse input when editing filters.
Window title bars ignore mouse input when editing filters.
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2003-04-03 10:43 EST by Need Real Name
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-16 17:08:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-04-03 10:43:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
When editing filters if you double-click the filter to edit it, you can't move
the filter window by draging the title bar.  If you click the filter and then
the edit button it works as expected.

Also if you double-click to edit the filter and then close it, the mouse doesn't
work on the main filter window title bar either.  If you close and reopen the
filter window it works as expected.

One list tidbit on my screen 1024x768 if I open the filter by doubl clicking on
it it's off the bottom right of my screen so not being able to move it is quite

The top left window button doesn't work either, I can't see the top right
buttons to try them.  I'm using the bluecurve theme.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.open filters
2.double-click an existing filter
3.try to move the window.

Actual Results:  doesn't move, can't use top left button

Expected Results:  should move, top left button should work

Additional info:
Comment 1 Jeremy Katz 2003-05-16 17:08:18 EDT
This works properly with evolution 1.3.x in rawhide.

Note You need to log in before you can comment on or make changes to this bug.